div.bot-response-message {
  padding: 5px;
  width: fit-content;

  background: #e9eef3;
  border-radius: 5px;
  margin-bottom: 5px;

  .bot-response-text {
    margin: 0;
  }
}

.confidence-text {
  font-size: 12px;
  padding-top: 4px;
  padding-left: 11px;
}
